body {
    font-family: 'Poppins', sans-serif;
}

.bg-light {
	border: 0px solid rgba(0, 0, 0, 0.1) !important;
}

#webapp_cover
{
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    width: 39px;
    margin: 0 auto;
    transform: translateY(-50%) scale(2);
}

.maq-bg-primary 
{
    background-color: #4bbf73;
}

.maq-bg-grey 
{
    background-color: #c3c3c3;;
}

/*Bulma inherit*/
.bulma-btn
{
    margin-right: 0.5rem;
    box-shadow: 0 0 0 0.125em rgba(72, 95, 199, 0.25);
    margin-bottom: 0.5rem;
    border-color: #dbdbdb;
    border-width: 1px;
    color: #fff;
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(0.5em - 1px);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: calc(0.5em - 1px);
    text-align: center;
    white-space: nowrap;
    align-items: center;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-top-width: 1px;
    border-right-color: transparent;
    border-right-width: 1px;
    border-bottom-color: transparent;
    border-bottom-width: 1px;
    border-left-color: transparent;
    border-left-width: 1px;
    border-radius: 0.375em;
    -moz-appearance: none;
    -webkit-appearance: none;
    margin: 0;
    margin-right: 0px;
    margin-bottom: 0px;
    box-sizing: inherit;
    text-decoration: none;
}

.bulma-btn:hover
{
    color: white;
}

.btn-maq {
    padding-right: 16px;
    padding-left: 16px;
    padding-top: 16px;
    padding-bottom: 16px;
    color: black;
    cursor: pointer;
    display: block;
    position: relative;
    border: 2px solid #4BBF73;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.btn-maq:hover {
    color: #000 !important;
    background-color: transparent;
    text-shadow: nthree;
}

.btn-maq:hover:before {
    left: 0%;
    right: auto;
    width: 100%;
}

.btn-maq:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #4BBF73;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}


/*Button mobile*/
.nav_button {
    padding-top: 10px; 
    border-color: #1a1a1a !important;
}

.nav_collapse {
    position: center;
}

.nav_label {
    padding-bottom: 39px;
}

#menu_button
{
    width: 39px;
    overflow: hidden;
}

#menu_checkbox
{
    display: none;
}

#menu_label
{
    position: relative;
    display: block;
    height: 29px;
    cursor: pointer;
}

#menu_label:before, #menu_label:after, #menu_text_bar
{
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #28b63e;
}

#menu_label:before, #menu_label:after
{
    content: '';
    transition: 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55) left;
}

#menu_label:before
{
    top: 0;
}

#menu_label:after
{
    top: 12px;
}

#menu_text_bar
{
    top: 24px;
    color: #28b63e;
}

#menu_text_bar:before
{
    content: 'MENU';
    position: absolute;
    top: 5px;
    right: 0;
    left: 0;
    color: #28b63e;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    text-align: center;
}

#menu_checkbox:checked + #menu_label:before
{
    left: -39px;
}

#menu_checkbox:checked + #menu_label:after
{
    left: 39px;
}

#menu_checkbox:checked + #menu_label #menu_text_bar:before
{
    animation: moveUpThenDown 0.8s ease 0.2s forwards, shakeWhileMovingUp 0.8s ease 0.2s forwards, shakeWhileMovingDown 0.2s ease 0.8s forwards;
}

@keyframes moveUpThenDown
{
    0%{ top:0; }
    50%{ top:-27px;}
    100%{ top:-14px; }
}

@keyframes shakeWhileMovingUp
{
    0%{ transform: rotateZ(0); }
    25%{ transform:rotateZ(-10deg); }
    50%{ transform:rotateZ(0deg); }
    75%{ transform:rotateZ(10deg); }
    100%{ transform:rotateZ(0); }
}

@keyframes shakeWhileMovingDown
{
    0%{ transform:rotateZ(0); }
    80%{ transform:rotateZ(3deg); }
    90%{ transform:rotateZ(-3deg); }
    100%{ transform:rotateZ(0); }
}